@charset "UTF-8" ;

/* ボディ */
body
{
	margin: 0 ;		/* スペース */
	padding: 0 ;		/* 余白 */
	font-size: 14px ;	/* 文字サイズ */
	line-height: 1.618 ;	/* 行の高さ */
	background: #ffffff;	/* 背景色(確認用) */
	width: 970px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


/* ヘッダー */
.header
{
	text-align: center ;			/* テキスト、画像の真ん中寄せ */
	padding: 7.5px 0em  0em 0em;			/* 上下の余白 */
	background: #ffffff;			/* 背景色(確認用) */
	width: 970px;
	height: 118px;
	position: fixed;
	z-index: 10;
	transition: .0s;
}

.header2
{
	text-align: center ;			/* テキスト、画像の真ん中寄せ */
	padding: 0px 0px 0px 0px;			/* 上下の余白 */
	background: #ffffff;			/* 背景色(確認用) */
	width: 970px;
	height: 71px;
	position: fixed;
	z-index: 10;
	transition: .0s;
}

/* ロゴ画像 */
.logo
{
	width:100%;
	height:auto;
}

/* フッター */
.footer
{
/*	border-top: 3px solid #888 ;		 枠線 */
	text-align: center ;			/* テキスト、画像の真ん中寄せ */
	margin-top: 2em ;			/* 他のブロックとのスペース */
	padding: 1em 0 ;			/* 上下の余白 */
	background-color: #4f1d1d;
	color: white;
}

.wrapper
{   	width: 970px ;
	margin-left: 0 auto ;		/* 左右に[auto]を指定することで、真ん中に寄る */
	margin-right: 0 auto ;		/* 左右に[auto]を指定することで、真ん中に寄る */
	padding: 0 ;			/* 上下左右の余白を0にしておく */
	margin: 0 !important;
	padding-top: 130px;
/*	overflow: hidden ;*/
}


.main
{
	width: 100% ;
	padding: 0px ;					/* 上下左右に20pxの余白 */
	border: 0px solid rgba(0,0,0,.1) ;		/* 枠線 */
	margin-top: -39px;
	float: left ;
}


a {
	color:#5b0000;
	text-decoration:underline;
}

.opp {
	background-size: cover;
	position: relative;
	height:100%;
}


.opp::before {
	background-color: rgba(0,0,0,0.4); /*半透明のフィルターをかける*/
	position: absolute;
	top: 0;
	right: 0;
	bottom:6.5px;
	left: 0;
	content:'';
}

hr.linehead {
	height: 4px;
	background-color: #888;
	border: none;
}
hr.linehead2 {
	height: 4px;
	background-color: #888;
	border: none;
	margin-top: 4px;
}
	
.lazyload{
 opacity: 0;
}

.lazyloaded{
  opacity: 1;
  transition: all 0.1s;
}


img-ling
{
	border:0;
}

.visibility-off
{
	visibility:  hidden;
}
.visibility-on
{
	visibility:  visible;
};


img{
	margin: 0;
	padding: 0;	
	vertical-align: bottom;
	background-color:#ffffff;
}

	
.inline-block_test {
	display: inline-block;        /* インラインブロック要素にする */
	background-color:  #ffffff;      /* 背景色指定 */
	width: 40%;                 /* 幅指定 */ 
	padding-right:0%;
	height:100px;
}

.inline-block_test2 {
	display: inline-block;        /* インラインブロック要素にする */
	background-color:  #ffffff;      /* 背景色指定 */
	width: 59%;                 /* 幅指定 */
	font-size: 15px ;	/* 文字サイズ */ 
	vertical-align: bottom;
}

.inline-block_test3 {
	display: inline-block;        /* インラインブロック要素にする */
	background-color:  #ffffff;      /* 背景色指定 */
	width: 500px;                 /* 幅指定 */ 
	padding: 10px 0 0 0;
	height: 30px;	

}


div.slider{  
	margin-top: -8px;
	padding-top: -8px;
/*	overflow:visible;*/
	height: 185px;
}



h2.news {
	width: 100%;
	color: #000000;
	border-bottom: solid 2px;
	border-bottom-color: #8b0000;
	padding-top:-0.62px;
}

div.news {
	font-size: 12pt;
	text-align: left;
	margin-bottom: 40px;
	text-align: justify;
}

ul.news{
	list-style: none !important ;
	padding-left: 10px !important ;
	padding-top:0px;
	padding-bottom:-10px;
}


span.news {
	font-size: 12pt;
	text-align: left;
	font-weight: bold !important ;         /* 太字にする */
}

li.img {
	margin: 17px;
	float: left;
	list-style: none;
}



div.empty {	
	clear: both;
	width: 970px;
	height: 0px;
	padding: 0px;
}


ul li {
	padding-left: 20px;
	list-style-type:none;
}
ol li {
	padding-left: 100px;
}


div.menu-background {
	display:none;
	background-color:#ffffff;
}


.mail-img {
	text-align: center;
  	margin: 0 auto;
	width: 320px;
}
div.mailimg {
	
	text-align: center;
  	margin: 0 auto;
}

input[type="text"] { width: 410px; }

